Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 07:55:16 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rajesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rajesh Bot:  Hi Rajesh ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97332246702            08:34 PM, 18th May                     rajesh                    Sure           08:34 PM, 18th May                   Mohamed                   Hi Rajesh, Thank you for contacting us. This's Mohamed . I will be happy to help you.           08:34 PM, 18th May                     rajesh                    Good evening Mohamed           08:35 PM, 18th May                     rajesh                    This is regarding order no.7460255187           08:35 PM, 18th May                     rajesh                    I had requested a return of Full length pants with side tape detail soon after delivery           08:35 PM, 18th May                     rajesh                    However no one has come for the pick up till now           08:36 PM, 18th May                     rajesh                    Need your support for that so that my refund can also be processed subsequently           08:36 PM, 18th May                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you..           08:37 PM, 18th May                     rajesh                    Sure           08:37 PM, 18th May                   Mohamed                   we are apologising for that .           08:38 PM, 18th May                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:38 PM, 18th May                     rajesh                    Great.Thank you so much           08:39 PM, 18th May                     rajesh                    Have a nice day           08:39 PM, 18th May                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:40 PM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2595128